*  { margin : 0; padding : 0; }
html, body { height: 100%; }
h1, h2, h3, h4, h5, h6, ul, ol, dl, address  { padding:0; margin:0;}
p { margin:0; padding:0; text-align:justify; }
a {text-decoration:none;}
a { text-decoration:none;}
a:visited { text-decoration : none; }
a:hover { text-decoration : none; }
textarea, input { border:1px solid #666; background-color:#EFEFEF; }
body {background-color: #FFF; width: 100%;}
img{border:none}


.select {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}    .select select {
         font-family: 'Arial';
         display: inline-block;
         width: 100%;
         cursor: pointer;
         padding: 10px 15px;
         outline: 0;
         border: 0px solid #000000;
         border-radius: 0px;
         background: #e6e6e6;
         color: #7b7b7b;
         appearance: none;
         -webkit-appearance: none;
         -moz-appearance: none;
     }
.select select::-ms-expand {
    display: none;
}
.select select:hover,
.select select:focus {
    color: #000000;
    background: #cccccc;
}
.select select:disabled {
    opacity: 0.5;
    pointer-events: none;
}
.select_arrow {
    position: absolute;
    top: 16px;
    right: 15px;
    pointer-events: none;
    border-style: solid;
    border-width: 8px 5px 0px 5px;
    border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select_arrow,
.select select:focus ~ .select_arrow {
    border-top-color: #000000;
}
.select select:disabled ~ .select_arrow {
    border-top-color: #cccccc;
}

.body{ margin:0 auto; width:1200px; background-color: white; padding: 10px;}

																										/*	CABECERA	*/

.div_cabecera {position:relative;height:96px;width:100%;border:0px #7C0000 solid;border-bottom:0px;background-position:top	right;background-repeat:no-repeat;overflow:hidden; }
.div_menu_container {height:25px;width:100%;text-align:right;}
*+html .div_menu_container {top:0;}
* html .div_menu_container {top:0;}


.div_menu_container ul{margin: 5px 5px 0px 0px;}


.div_menu_container a{text-decoration:none;color:#444;}
.div_menu_container a:visited{text-decoration:none;color:#444;}
.div_menu_container a:link{text-decoration:none;color:#444;}
.div_menu_container a:hover{text-decoration:none;color:#aaa;}
.div_menu_container li{display: inline;font-family:Verdana;font-size:9pt;text-decoration:none;color:#FFF;font-weight:bold;background-image:url(../imgs/top_menu_tic.png);background-repeat:no-repeat;background-position:left;padding-left:9px;padding-right:5px;list-style:none;}
.div_logo{position:absolute;float:none;height:91px;width:200px;}
.div_logo img {background-color: white;padding: 5px;margin: 0px;}
.buscar_google {position:absolute;top:62px;right:0px;width:320px;}
.buscar_google input { font-size:16px;}
.div_linea {position:absolute;left:0px;top:95px;height:1px;width:100%;min-width:780px;background-color:#7c0000;}



.contenedor {width:100%; position:relative;}


																								/*descripcion foros */
.desc_foros	{ font-family: Verdana; font-size: 10px; color : #555; }
.desc_foros a:link	{ text-decoration:none; color : #555; }
.desc_foros a:hover{ text-decoration:none; color : #AAA; }
.desc_foros a:visited{ text-decoration:none; color : #555; }


.texto	{ font-family: Verdana; font-size: 12px; color : #555; letter-spacing:2px;}
.texto a:link	{ text-decoration:none; color : #555; }
.texto a:hover{ text-decoration:none; color : #AAA; }
.texto a:visited{ text-decoration:none; color : #555; }



																							/* FORMULARIO DE CONTACTO*/

.formulario{border:1px solid #a3b1be;font-family:Tahoma;font-size:12px;color:#555;margin:0;}



																									/*	viewtopic	*/
.contenedor_topic {position:relative; float: left; width: 895px; border:1px solid #FFF;}
.contenedor_topic h1 {background-image:url(../imgs/tic-for.gif);background-repeat:no-repeat;background-position:left;padding-left:15px;border-bottom:1px solid #7c0000;width:98%;font-family:Verdana ;font-weight: bold; font-size: 14px ; color : #9F0003;margin:0px;}
.contenedor_topic h1 a:link				{ text-decoration: none; color : #9F0003;}
.contenedor_topic h1 a:hover			{ text-decoration: none;color : #FF1A1F; }
.contenedor_topic h1 a:visited			{ text-decoration: none;color : #9F0003; }
.contenedor_topic h1 a:hover,visited 	{ text-decoration: none;color : #FF1A1F; }
.contenedor_topic h2 {font-family:Verdana; font-size:13px; color: #08388C; margin:0px;}
.contenedor_topic h2 a:link				{ text-decoration: none; color : #08388C; }
.contenedor_topic h2 a:hover			{ text-decoration: none;color : #5493B4; }
.contenedor_topic h2 a:visited			{ text-decoration: none;color : #08388C; }
.contenedor_topic h2 a:hover,visited 	{ text-decoration: none;color : #5493B4; }


.datos_poster					{ font-family:Verdana; font-size:13px; color: #08388C; margin:0px;}
.datos_poster a:link			{ text-decoration:none; color:#08388C; }
.datos_poster a:hover			{ text-decoration:none; color:#FFF; }
.datos_poster a:visited			{ text-decoration:none; color:#08388C; }
.datos_poster a:hover,visited	{ text-decoration:none; color:#5493B4; }

.detalle_poster					{ font-family:Verdana; font-size:11px; color:#555;}
.detalle_poster a:link			{ text-decoration:none; color:#555; }
.detalle_poster a:hover			{ text-decoration:none; color:#AAA; }
.detalle_poster a:visited			{ text-decoration:none; color:#555; }
.detalle_poster a:hover,visited	{ text-decoration:none; color:#AAA; }


.detalle_topicos					{ font-family:Verdana; font-size:13px;color:#555;margin-top:3px;position:relative;margin-left:177px;z-index:1;}
.detalle_topicos a:link			{ text-decoration:none; color:#555; }
.detalle_topicos a:hover			{ text-decoration:none; color:#AAA; }
.detalle_topicos a:visited			{ text-decoration:none; color:#555; }
.detalle_topicos a:hover,visited	{ text-decoration:none; color:#AAA; }


.boton_topico{border:1px solid #a3b1be;font-family:Verdana;font-size:10px;color:#555;margin:0;background-color:#DDD;text-align:center;margin-top:3px;cursor:pointer;}
.boton_topico:hover 	{color:#888; text-decoration:none;background-color:#CCC}



.texto_explicacion {font-family:Verdana; font-size:13px;color:#555;}

.paginador_topico					{ font-family:Verdana; font-size:12px; font-weight:bold; color:#9F0003; margin:0;text-align:right;}
.paginador_topico a:link			{ text-decoration:none; color:#9F0003; }
.paginador_topico a:hover			{ text-decoration:none; color:#FF1A1F; }
.paginador_topico a:visited			{ text-decoration:none; color:#9F0003; }
.paginador_topico a:hover,visited	{ text-decoration:none; color:#FF1A1F; }

.paginador_topico_bottom {width:100%;position:relative;height:15px;margin-top:0px;margin-left:5px;border-top:1px solid #7c0000;    padding-bottom: 15px;}

.quick_reply {width:100%;position:relative;margin:25px;padding-bottom:30px;}
.quick_reply_form {position:relative; width:100%;border-top:1px dotted #4b4b4b;padding-top:15px;}
.qr_pt3 {padding-top:3px;}
.qr_pt6 {padding-top:6px;}
.qr_pt15 {padding-top:15px;}
.qr_pt20 {padding-top:20px;}

.contenedor_postrow {position:relative;padding-top:15px;border-top:1px solid #CCCCCC;width:100%;overflow:hidden;}

.postrow_anunciante {float:left;width:165px;z-index:2;padding-bottom:10px;}

.contenedor_topicos {border-left:1px solid #CCCCCC;}

.mensaje_topicos {padding-left:10px;}

.mensaje_topicos_texto {color:#222;}

.imagen_topicos {padding-top:10px;width:100%;}

																									/*	viewforum	*/
.contenedor_forum {position:relative; float: left; width: 895px; border:1px solid #FFF;}
.contenedor_forum h1 {background-image:url(../imgs/tic-for.gif);background-repeat:no-repeat;background-position:left;padding-left:15px;width:98%;font-family:Verdana ;font-weight: bold; font-size: 14px ; color : #9F0003;margin:0px;}
.contenedor_forum h1 a:link				{ text-decoration: none; color : #9F0003; }
.contenedor_forum h1 a:hover			{ text-decoration: none;color : #FF1A1F; }
.contenedor_forum h1 a:visited			{ text-decoration: none;color : #9F0003; }
.contenedor_forum h1 a:hover,visited 	{ text-decoration: none;color : #FF1A1F; }
.contenedor_forum p { font-family:Verdana; font-size:12px; font-weight:bold; color:#9F0003; margin:0;text-align:right;}
.contenedor_forum p a:link			{ text-decoration:none; color:#9F0003; }
.contenedor_forum p a:hover			{ text-decoration:none; color:#FF1A1F; }
.contenedor_forum p a:visited			{ text-decoration:none; color:#9F0003; }
.contenedor_forum p a:hover,visited	{ text-decoration:none; color:#FF1A1F; }

.div_topico {position:relative;padding-bottom:15px;padding-left:15px;}
.resaltado{background-color:#ccc;}
.publicitado{position:relative;padding:0;background-color:#000;}
.patrocinado{background-color:#aaa;}
.div_topico img {position:absolute;top:0;left:0px; border:1px solid #7c0000; width:150px; height:105px;clear:both;}

* html .div_topico img {left:0px; }

.div_topico h2 {font-family:Verdana; font-size:14px; color: #08388C; margin:0px;padding:0 0 3px 145px;}
.div_topico h2 a:link { text-decoration:none; color:#08388C; }
.div_topico h2 a:hover{ text-decoration:none; color:#5493B4; }
.div_topico h2 a:visited{ text-decoration:none; color:#08388C; }
.div_topico h2 a:hover,visited{ text-decoration:none; color:#5493B4; }
.div_topico p  { font-family:Verdana; font-size:11px; color:#555;  margin-top:3px;text-align:left;font-weight:normal; margin-left:145px;}
.div_topico p a:link			{ text-decoration:none; color:#555; }
.div_topico p a:hover			{ text-decoration:none; color:#AAA; }
.div_topico p a:visited			{ text-decoration:none; color:#555; }
.div_topico p a:hover,visited	{ text-decoration:none; color:#AAA; }


 .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */







																									

.titulo_foro		{ font-family:Verdana ;font-weight: bold; font-size: 14px ; color : #9F0003;margin:0px;}
.titulo_foro a:link				{ text-decoration: none; color : #9F0003; }
.titulo_foro a:hover			{ text-decoration: none;color : #FF1A1F; }
.titulo_foro a:visited			{ text-decoration: none;color : #9F0003; }
.titulo_foro a:hover,visited 	{ text-decoration: none;color : #FF1A1F; }

.titulo_anuncio		{ font-family:Verdana; font-size:13px; color: #08388C; margin:0px;}
.titulo_anuncio a:link	{ text-decoration:none; color:#08388C; }
.titulo_anuncio a:hover{ text-decoration:none; color:#5493B4; }
.titulo_anuncio a:visited{ text-decoration:none; color:#08388C; }
.titulo_anuncio a:hover,visited	{ text-decoration:none; color:#5493B4; }

.detalle_anuncios					{ font-family:Verdana; font-size:11px; color:#555;  margin-top:3px;}
.detalle_anuncios a:link			{ text-decoration:none; color:#555; }
.detalle_anuncios a:hover			{ text-decoration:none; color:#AAA; }
.detalle_anuncios a:visited			{ text-decoration:none; color:#555; }
.detalle_anuncios a:hover,visited	{ text-decoration:none; color:#AAA; }

.titulo_detalle_anuncios 					{ text-decoration:underline;font-family:Verdana; font-size:11px; color:#555;  margin-top:3px;}
.titulo_detalle_anuncios a:link 			{ text-decoration:underline; color:#555; }
.titulo_detalle_anuncios a:hover 			{ text-decoration:underline; color:#555; }
.titulo_detalle_anuncios a:visited 			{ text-decoration:underline; color:#555; }
.titulo_detalle_anuncios a:hover,visited 	{ text-decoration:underline; color:#555; }



.img_anuncios					{ border:1px solid #ef9443; width:100px; height:75px; }



.pie_foros					{ font-family:Verdana; font-size:12px; font-weight:bold; color:#9F0003; margin:0;}
.pie_foros a:link			{ text-decoration:none; color:#9F0003; }
.pie_foros a:hover			{ text-decoration:none; color:#FF1A1F; }
.pie_foros a:visited		{ text-decoration:none; color:#9F0003; }
.pie_foros a:hover,visited	{ text-decoration:none; color:#FF1A1F; }



																											/* index */
																											
																											
.contenedor_index {position:relative; float: left; width: 895px; border:1px solid #FFF;}
.contenedor_index li {margin-bottom:10px;list-style:none;}
.contenedor_index h2 {background-image:url(../imgs/tic-for.gif);background-repeat:no-repeat;background-position:left;padding-left:15px;border-bottom:1px solid #7c0000;width:98%;font-family:Verdana ;font-weight: bold; font-size: 14px ; color : #9F0003;margin:0px;margin-bottom:10px;}
.contenedor_index h3 {padding-left:15px;font-family:Verdana; font-size:13px; color: #08388C; margin:0px;}
.contenedor_index h3 a:link { text-decoration:none; color:#08388C; }
.contenedor_index h3 a:hover{ text-decoration:none; color:#5493B4; }
.contenedor_index h3 a:visited{ text-decoration:none; color:#08388C; }
.contenedor_index h3 a:hover,visited{ text-decoration:none; color:#5493B4; }
.contenedor_index p {font-family: Verdana; font-size: 10px; color : #555; margin:0px;font-weight:normal;padding-left:15px;}



																											/*footer */
																									/*ultimos_anuncios */
																									
.contenedor_destacados {position:relative; float:right; width:300px;border:1px dashed #4b4b4b;border-bottom:none; background-color:#F7F7F7;}
/*.contenedor_destacados {position:absolute;top:32px; right:2px; width:300px;border:1px dashed #4b4b4b;border-bottom:none; background-color:#F7F7F7;}*/

.contenedor_destacados div#loginform label{padding-right:3px;}
.contenedor_destacados div#loginform {text-align:right; margin:4px;}
.contenedor_destacados div#loginform div{text-align:left;}

.contenedor_destacados div#loginform a:hover{text-decoration:underline;}


.titular_destacados {border-bottom:1px dashed #4b4b4b;text-align:left;font-family:Verdana;font-size:8pt;font-weight:bold;text-decoration:none;color:#555;padding-left:5px;padding-top:3px;padding-bottom:3px;background-color:#CCC;}

.div_destacados{border-bottom:1px dashed #4b4b4b;width:294px;padding:3px;min-height:72px;list-style:none;}

.titulo_ultimos_anuncios{ font-family:Verdana;font-size:9px;color:#444;background-image:url(../imgs/tic-anuncios-destacados.png);background-repeat:no-repeat;background-position:left;padding-left:10px;}
.titulo_ultimos_anuncios a:link	{ text-decoration:none;color:#444;}
.titulo_ultimos_anuncios a:hover{ text-decoration:none;color:#777; }
.titulo_ultimos_anuncios a:visited{ text-decoration:none; color:#444;}
.titulo_ultimos_anuncios a:hover{ text-decoration:none; color:#777; }
.titulo_ultimos_anuncios a:hover,visited{ text-decoration:none; color:#777; }

.ultimos_anuncios					{font-family:Verdana; font-size:9px; color:#777; text-align:justify;padding-left:85px;height:70px;min-height:70px;width:205px;overflow:hidden;}
.ultimos_anuncios a:link			{text-decoration:none; color:#777;}
.ultimos_anuncios a:hover			{text-decoration:none; color:#AAA; }
.ultimos_anuncios a:visited			{text-decoration:none; color:#777;}
.ultimos_anuncios a:hover,visited	{text-decoration:none; color:#AAA; }
.img_destacados	{ border:1px solid #ef9443; width:80px; height:60px;position:relative;padding-top:0;}
																									/*	publicidad	*/
.contenedor_publicidad {position:absolute; top:0; left:0; width:120px;}
				
				
.titular_rss {text-align:center;font-family:Verdana;font-size:9pt;font-weight:bold;text-decoration:none;padding-top:3px;padding-bottom:3px;color : #555;}																											/*	rss	*/

ul.rss{padding-left:20px;}
.rss li	{height:17px;font-family: Verdana; font-size: 9px; color : #555;background-image:url(../imgs/rss.gif);background-position:left;background-repeat:no-repeat;padding-left:30px;padding-top:4px;list-style:none;}
.rss li a:link	{ text-decoration:none; color : #555; }
.rss li a:hover{ text-decoration:none; color : #AAA; }
.rss li a:visited{ text-decoration:none; color : #555; }
.rss li a:hover,visited{ text-decoration:none; color : #AAA; }
.feeds li	{height:19px;padding-left:2px;text-align:center;list-style:none;}


.pie {position:relative; width:100%; font-family:Verdana;font-size:8pt;text-decoration:none;color:#555;padding-top:20px;list-style:none; text-align: center}
.pie a:link	{ text-decoration:none; color : #555; }
.pie a:hover{ text-decoration:none; color : #AAA; }
.pie a:visited{ text-decoration:none; color : #555; }
.pie a:hover,visited{ text-decoration:none; color : #AAA; }


.pie ul {width:95%;text-align:center}
.pie li {display:inline;list-style:none;}


/*register*/

.texto_agreement					{ font-family:Verdana; font-size:13px; color:#555;  margin-top:3px; letter-spacing:1px;}
.texto_agreement a:link			{ text-decoration:none; color:#555; }
.texto_agreement a:hover			{ text-decoration:none; color:#AAA; }
.texto_agreement a:visited			{ text-decoration:none; color:#555; }
.texto_agreement a:hover,visited	{ text-decoration:none; color:#AAA; }


.overFadeFoto{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.selectFadeFoto{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}



.contenedor_forum p.paginatorNew a:active {border:1px solid #AAAADD;color:#08388C;margin:2px;padding:2px 5px;text-decoration:none;}
.contenedor_forum p.paginatorNew a:link {border:1px solid #AAAADD;color:#08388C;margin:2px;padding:2px 5px;text-decoration:none;}
.contenedor_forum p.paginatorNew a:visited {border:1px solid #AAAADD;color:#08388C;margin:2px;padding:2px 5px;text-decoration:none;}
.contenedor_forum p.paginatorNew a:hover {background-color:#08388C;border:1px solid #08388C;color:#FFFFFF;font-weight:bold;margin:2px;padding:2px 5px;}


.paginador_topico_bottom p.paginatorNew {text-align:right;padding:10px;}
.paginador_topico_bottom  p.paginatorNew a:active {border:1px solid #AAAADD;color:#08388C;margin:2px;padding:2px 5px;text-decoration:none;}
.paginador_topico_bottom  p.paginatorNew a:link {border:1px solid #AAAADD;color:#08388C;margin:2px;padding:2px 5px;text-decoration:none;}
.paginador_topico_bottom  p.paginatorNew a:visited {border:1px solid #AAAADD;color:#08388C;margin:2px;padding:2px 5px;text-decoration:none;}
.paginador_topico_bottom  p.paginatorNew a:hover {background-color:#08388C;border:1px solid #08388C;color:#FFFFFF;font-weight:bold;margin:2px;padding:2px 5px;}

.paginatorNew a{font-family:verdana;font-size:12px;font-weight:bold;text-align:right;}
.paginatorNew span {font-family:verdana;font-size:12px;font-weight:bold;text-align:right;background-color:#08388C;border:1px solid #08388C;color:#FFFFFF;font-weight:bold;margin:2px;padding:2px 5px;}





#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}
